/*
<!-- #bbinclude "filestatps.pl" -->
                        Filename:     css_standards.css
                        Filesize:     6403 Byte
                        Last update:  07-Apr-2017 17:42 +1200
                        By:           Peter Scheuerl peter@scheuerl.net
<!-- end bbinclude -->
*/

/* Tested on:
MacOS X: Firefox 3.5, Safari 4, Opera 9 / 10
Windows: IE 6 / 7 / 8
*/

/* All styles except the following are in here:
	colors are defined in colors.css,
	fixes for Internet Explorer are in the relevant ie fixes css for the IE version affected,
	changes for the print layout are in the print.css
	Following IE-fix CSS exist:
	css_ie_all.css : for all IE since 5
	css_lte_ie7.css : for 5 - 7
	css_ie6.css : for IE 5 - 6
	css_print_ie6.css : for IE 5 - 6 Printing only
*/

/* - - - - - - - - - - - - - - - - - - -  Global - - - - - - - - - - - - - - - - - - -  */

body
{
    margin: 0; padding: 0;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
    font-size: 14px;
    /* following is for IE 5.5 */
    text-align:center;
}

/* Font family from Google Font directory - changed back for ie6 */
h1, h2, h3, #navcontainer, .quote, .metanav {font-family: 'IM Fell DW Pica', Times, serif}

textarea {font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; font-size: 12px;}

a:link {text-decoration:none; font-weight: bold; -webkit-transition: color .3s linear;}
a:visited {text-decoration:none; font-weight: bold}
a:hover {text-decoration:underline; font-weight: bold}
a:active {text-decoration:none; font-weight: bold}
a:link img, a:visited img, a:hover img, a:active img {border: none; text-decoration: none}
.cleaner {clear:both; height: 0px; font-size: 0px; border: none; margin:0; padding:0;}

/* - - - - - - - - - - - - - - - -  Content Areas - - - - - - - - - - - - - - - - - -  */

b {font-weight: bold}

#content {margin:0 auto -1px auto;	padding:0 10px;	width: 970px;	text-align:left; background: url(back_main.png) left top repeat-y;}
#bottomshadow {background: url(back_bottom.png) left bottom no-repeat; height: 10px; width: 990px; margin:0 auto 0 auto;}

/* Head Area */

#header {margin: 0; padding: 0; border: none; position: relative; height: 160px;}
#logo img {border: none; display: block; padding: 23px 0 0 160px;}
a#logo:link, a#logo:visited, a#logo:hover, a#logo:active {text-decoration:none; border: none;}


/* END Head Area*/
#main1 {position: relative; margin: 0; padding: 0; width: 970px; background: none;}

/* two column Layout has no border line for left element */
#main2 {margin: 0; padding: 0; width:970px; background: url(bg_crownthotpe.gif) center center no-repeat;}

/* END Elements in the right column */
#middle {margin: 0 0 0 0; padding: 0 ;}
#footcontainer {clear: both; margin: 0; padding: 20px 0 0 0; width:970px; position: relative;}
.metanav {margin: 0;	padding: 0;	font-size: 1.1em;	position: absolute;	right: 10px; bottom: 10px; letter-spacing: 1px;}
.metanav ul {margin: 0; padding: 0; list-style: none; text-align: center;}
.metanav ul li {margin: 0; padding: 0; display: inline;}
.metanav a:link, .metanav a:visited {margin: 0; padding: 0 7px 0 10px; line-height: 12px;}

/* BEGIN Middle content layout */
div.midcontent {line-height:130%; padding: 25px; overflow: hidden; font-size: 1.1em;}
div.midcontent h1 {font-size: 1.8em; font-weight:normal; letter-spacing: .1em; margin: 0 0 10px 0;}
div.midcontent h2 {font-size: 1.5em; font-weight: normal; letter-spacing: .1em; margin: 20px 0 10px 0;}
div.midcontent h3 {font-size: 1.25em; font-weight: bold; margin: 0 0 10px 0;}
div.midcontent p {line-height: 1.4em}
div.midcontent ul {list-style-type: disc; padding: 0 0 0 15px; margin: 5px 0 6px 10px;}
div.midcontent li {margin: 0 0 8px 0;}
div.midcontent ul ul, div.midcontent ol ul {list-style-type: circle; padding: 0 0 0 15px; margin: 0 0 6px 0;}
div.midcontent ol {padding: 0 0 0 15px; margin: 5px 0 6px 8px;}
div.midcontent ol ol, div.midcontent ul ol {list-style-type: lower-roman;  padding: 0 0 0 15px; margin: 0 0 6px 0;}
.halfbox {width: 45%; float: left;}
h1 + .halfbox {padding-right: 10%;}
.quote {font-style: italic; margin-left: 20px; font-size: 1.1em}

/* Inline images with caption */
.midcontent .ipicleft {padding: 0; margin: 5px 10px 5px 0; float: left;}
.midcontent .ipicleft img {margin: 0;}
.midcontent .ipicleft .caption {padding: 3px; margin: -4px 0 0 0;}
.midcontent .ipicright {padding: 0; margin: 5px 0px 5px 10px; float: right;}
.midcontent .ipicright img {margin: 0;}
.midcontent .ipicright .caption {padding: 3px; margin: -4px 0 0 0;}

/* End Inline images with caption */

span.ilink a:link, span.ilink a:visited, span.ilink a:hover, span.ilink a:active,
a.ilink:link, a.ilink:visited, a.ilink:hover, a.ilink:active
  {padding-left: 15px; background: url(arrow_ilink_orange.gif) 0 2px no-repeat;}


/* - - - - - - - - - - - - - - - - - - CONTACT - - - - - - - - - - - - - - - - - -  */

/* Contactinfo in right column */
.contactpre {display: block; float: left; width: 2.5em; line-height: 1.8em;}
.contactinfo {line-height: 1.8em;}
form {margin: 0;}
.leftblock {float: left; width: 330px; margin: 1.35em 30px 0 0;}
input.field {border-width: 1px; border-style: solid; float: right; margin-right: 30px; background: transparent;}
textarea {border-width: 1px; border-style: solid; padding: 3px; background: transparent;}
label {display: block; width: 300px; overflow: auto; margin-bottom: 10px;}
label#message {width: 350px;}
label#message textarea {width: 300px; height: 102px}
input#send, input#reset {margin-right: 15px; padding: 8px 5px; width: 80px; border: none;}

/*  - - - - - - - - - - - - - - - - - - MAIN Navigation  - - - - - - - - - - - - - - - - - - */

#navcontainer {text-align: center;}
#navcontainer ul {margin: 0; padding: 0; list-style: none; overflow: hidden; text-transform: uppercase;}
#navcontainer ul li {margin: 0; padding: 3px 0 0 0; display: inline-block;}
#navcontainer a:link, #navcontainer a:visited {margin: 0 10px; padding: 1px 10px 0 10px; line-height: 2.5em; font-weight: normal; -webkit-transition: color .2s linear; outline: none;}
#navcontainer a:hover, #navcontainer a:active {text-decoration: none; outline: none;}

/*  - - - - - - - - - - - - - - - - - - SUB Navigation  - - - - - - - - - - - - - - - - - - */

/* Whitespace problem-fix */
img {display: inline-block;}

/* do not show */
.nicht {display: none}
